#join {
}
#join .magring {
    padding: 0 20px;
}
#join #content {
    padding: 0;
    font-size: 1rem;
}
#join .join_head {
    position: relative;
    margin-bottom: 40px;
}
#join img.block_bg {
    display: block;
}
#join .j_title {
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
}
#join .j_title > .j_title_text {
    display: block;
    width: 100%;
    text-align: center;
    font-style: normal;
    font-weight: 900;
    line-height: 54px;
    padding: 34px 20px;
    margin: 60px 0 0 0;
    font-size: 24px;
    line-height: 36px;
}
#join .j_title > h1.j_title_text,
#join .j_title > h2.j_title_text {
    font-size: 36px;
    line-height: 54px;
}
#join .j_title > .j_title_text.white {
    color: #ffffff;
    text-shadow: 0px 4px 14px rgba(0, 0, 0, 0.25);
}
#join .j_title > .j_title_text.bg {
    padding: 34px 20px;
    margin: 60px 0 20px 0;
    background-color: rgb(255 255 255 / 50%);
}
#join .join_btn {
    display: inline-block;
    padding: 10px 30px;
    line-height: 30px;
    height: 50px;
    border-radius: 40px;
    letter-spacing: 1px;
    font-size: 1.2rem;
    font-weight: 500;
    background-color: #555;
    color: #fff;
    transition: all ease .2s;
    overflow: hidden;
    box-shadow: 2px 2px 5px rgb(0 0 0 / 28%);
}
#join .join_btn:hover {
    text-decoration: none;
}
#join .join_btn_blue {
    background-color: #6892FD;
}
#join .join_btn_blue:hover {
    background-color: #5581f3;
}
#join .join_btn_white {
    background-color: #fff;
    color: #6892FD;
}
#join .join_btn_white:hover {
    background-color: #ececec;
}


/* designer */
.give_you {
    position: relative;
    margin-bottom: 60px;
}
.give_you > .bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(../images/join/designer/give_you.png) no-repeat center center;
    background-size: contain;
}
.give_you .item {
    margin-bottom: 20px;
    display: flex;
    width: 100%;
    justify-content: flex-end;
}
.give_you .item.item_2 {
    justify-content: flex-start;
    text-align: right;
}
.give_you .item.item_1,
.give_you .item.item_3 {
    position: relative;
    z-index: 2;
}
.give_you .item > div {
    width: 52%;
    padding: 30px;
    background: #FFFFFF;
    box-shadow: 9px 7px 14px rgba(0, 0, 0, 0.13);
    border-top-left-radius: 20px;
    border-top-right-radius: 0;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 0;
}
.give_you .item.item_2 > div {
    width: 62%;
    min-width: 750px;
    border-top-left-radius: 0;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 20px;
}
.give_you .item > div > span {
    display: inline-block;
    width: 280px;
    font-size: 18px;
    text-align: center;
}
.give_you .item > div > span:before {
    content: '';
    display: block;
    height: 60px;
    margin: 20px 0;
}
.give_you .item_1 > div > span:before {
    background: url(../images/join/designer/1.svg) no-repeat center center;
    background-size: contain;
}
.give_you .item_2 > div > span:before {
    background: url(../images/join/designer/2.svg) no-repeat center center;
    background-size: contain;
}
.give_you .item_3 > div > span:before {
    background: url(../images/join/designer/3.svg) no-repeat center center;
    background-size: contain;
}

.community {
    position: relative;
    margin-bottom: 60px;
}

.why_chose {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 100px;
    margin-bottom: 60px;
}
.why_chose .item {
    position: relative;
    padding-top: 100px;
    padding-bottom: 60px;
    width: 48.5%;
    flex-basis: 48.5%;
    margin-bottom: 70px;
    background: #FFFFFF;
    box-shadow: 9px 7px 14px rgba(0, 0, 0, 0.13);
}
.why_chose .item_1,
.why_chose .item_3 {
    padding-right: 100px;
    padding-left: 30px;
    text-align: right;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}
.why_chose .item_2,
.why_chose .item_4 {
    padding-right: 30px;
    padding-left: 100px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}
.why_chose .item_5 {
    flex-basis: 100%;
    text-align: center;
    margin-bottom: 0;
}
.why_chose .item .i_title {
    font-size: 18px;
    font-weight: 900;
    margin-bottom: 20px;
}
.why_chose .item .i_text {
    display: inline-block;
    max-width: 360px;
}

.why_chose .item:before {
    content: '';
    position: absolute;
    top: -50px;
    display: block;
    height: 100px;
    width: 100px;
    border-radius: 50%;
    box-shadow: inset 2px -5px 5px rgb(0 0 0 / 5%);
}
.why_chose .item_1:before,
.why_chose .item_3:before {
    right: 100px;
}
.why_chose .item_2:before,
.why_chose .item_4:before {
    left: 100px;
}
.why_chose .item_5:before {
    left: 50%;
    transform: translate(-50%, 0);
}

.why_chose .des_bg_1:before {
    background: #fff url(../images/join/designer/icons/1.svg) no-repeat center center;
    background-size: 60px 60px;
}
.why_chose .des_bg_2:before {
    background: #fff url(../images/join/designer/icons/2.svg) no-repeat center center;
    background-size: 60px 60px;
}
.why_chose .des_bg_3:before {
    background: #fff url(../images/join/designer/icons/3.svg) no-repeat center center;
    background-size: 60px 60px;
}
.why_chose .des_bg_4:before {
    background: #fff url(../images/join/designer/icons/4.svg) no-repeat center center;
    background-size: 60px 60px;
}
.why_chose .des_bg_5:before {
    background: #fff url(../images/join/designer/icons/5.svg) no-repeat center center;
    background-size: 60px 60px;
}

.join_models {
    position: relative;
    margin-bottom: 60px;
}
.join_models .block_bg {
    display: block;
}
.join_models .models_text {
    position: absolute;
    max-width: 380px;
    height: 81%;
    bottom: 0;
    left: 55%;
    text-align: right;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.join_models .models_text h2 {
    font-size: 1.3rem;
    margin-bottom: 1.6rem;
    font-weight: 700;
}
.join_models .models_text p {
    font-size: 18px;
    line-height: 1.6;
    margin-bottom: 1.6rem;
}
.join_models .models_text span {
    line-height: 1.6;
}

.reviews {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
}
.reviews .item {
    flex-basis: 32%;
    width: 32%;
    padding: 3%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    background: #fff;
    box-shadow: 9px 7px 14px rgba(0, 0, 0, 0.13);
    border-radius: 20px;
}
.reviews .item img.avatar {
    display: block;
    width: 70%;
    border-radius: 50%;
    overflow: hidden;
    margin-bottom: 22px;
}
.reviews .item h3 {
    margin-bottom: 1rem;
    text-align: center;
}
.reviews .item .r_text {
    text-align: center;
    margin-bottom: 20px;
    font-weight: 400;
    font-size: 14px;
}
.reviews .item .name {
    font-weight: 400;
    text-align: center;
    font-size: 12px;
}
.reviews .item .rvs {
    display: block;
    font-weight: 400;
    font-size: 12px;
    text-align: center;
    margin-top: 10px;
}
.reviews .item .stars {
    height: 25px;
    width: 125px;
    background: url(../images/join/designer/reviews/star.svg);
    background-size: 25px 25px;
    margin: 20px auto;
}

.join_foot {
    position: relative;
}
#join .join_foot .j_title {
    padding-top: 15%;
    font-weight: 900;
}
#join .join_foot .j_title span {
    font-weight: 600;
    margin-bottom: 10px;
}
#join .join_foot .j_title h3 {
    font-weight: 600;
}

/* brand */
.digital_platform {
    text-align: center;
    margin-bottom: 60px;
}
.digital_platform p:first-child {
    max-width: 500px;
    font-size: 18px;
    font-weight: 700;
    margin: 0 auto 20px;
}
.digital_platform p:last-child {
    max-width: 630px;
    margin: 0 auto;
}

.join_brands_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 40px;
}
.join_brands_list .item {
    flex-basis: 236px;
    height: 182px;
    padding: 20px;
    margin-bottom: 20px;
    box-shadow: 9px 7px 14px rgba(0, 0, 0, 0.13);
    display: flex;
    align-items: center;
    justify-content: center;
}
.join_brands_list .item img {
    max-width: 80%;
    max-height: 50%;
}

.digital_product {
    position: relative;
    margin-bottom: 60px;
}
#join .digital_product .j_title {
    justify-content: flex-end;
    top: 18%;
    height: 68%;
}


.why_chose .br_bg_3,
.why_chose .br_bg_4 {
    margin-bottom: 0;
}
.why_chose .br_bg_1:before {
    background: #fff url(../images/join/brand/icons/1.svg) no-repeat center center;
    background-size: 60px 60px;
}
.why_chose .br_bg_2:before {
    background: #fff url(../images/join/brand/icons/2.svg) no-repeat center center;
    background-size: 60px 60px;
}
.why_chose .br_bg_3:before {
    background: #fff url(../images/join/brand/icons/3.svg) no-repeat center center;
    background-size: 60px 60px;
}
.why_chose .br_bg_4:before {
    background: #fff url(../images/join/brand/icons/4.svg) no-repeat center center;
    background-size: 60px 60px;
}

.brand_community {
    position: relative;
    margin-bottom: 30px;
}

.brand_dashboard {
    position: relative;
    margin-bottom: 60px;
}
.brand_dashboard .dash_content {
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
}
.brand_dashboard .dash_content .dashboard_title {
    display: block;
    width: 100%;
    text-align: center;
    font-style: normal;
    font-weight: 900;
    font-size: 24px;
    line-height: 36px;
    color: #fff;
    margin-top: 16px;
    text-shadow: 1px 3px 5px rgb(0 0 0 / 25%);
}
.brand_dashboard .dash_content .dashboard_text {
    display: block;
    max-width: 475px;
    margin: 0 42% 0 auto;
    min-height: 20%;
    text-align: right;
    font-weight: 400;
}


/* table */
.packages > h2 {
    font-size: 24px;
    margin-bottom: 20px;
    font-weight: 900;
    text-align: center;
}
.packages > p {
    margin-bottom: 20px;
    text-align: center;
}
.packages > h3 {
    margin-bottom: 20px;
    font-weight: 300;
    text-align: center;
}

.packages table {
    height: 1px;
    max-width: 1200px;
    margin: 40px auto 0;
}
.packages table thead {
}

.packages table tbody {
    font-size: 14px;
}
.packages table tr > th,
.packages table tr > td {
    width: 25%;
    padding: 0 10px;
}
.packages table thead > tr > th > form {
    display: block;
    position: relative;
    padding: 50px 20px 20px;
    margin-bottom: 30px;
    background: #FFFFFF;
    box-shadow: 0px 11px 12px rgb(165 163 163 / 25%);
}
.packages table thead > tr > th > form.extra:after {
    content: '';
    position: absolute;
    width: 60px;
    height: 30px;
    top: 10px;
    right: 0;
    background: url(../images/service/crown.svg) center no-repeat;
    background-size: contain;
}
.packages table thead > tr > th > form > h2 {
    font-size: 1.6rem;
    margin-bottom: 10px;
}
.packages table thead > tr > th > form > .price {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.8rem;
    line-height: 1.8rem;
    margin: 20px 0;
    font-weight: 700;
    text-align: center;
}
.packages table thead > tr > th > form > .serv_duration {
    font-size: 14px;
    line-height: 1.8rem;
}
.packages table tbody > tr > td > div {
    padding: 10px 15px 10px 50px;
    background-color: #F7F7F7;
    background-repeat: no-repeat;
    background-position: 15px 15px;
    background-size: 14px;
    height: 100%;
}
.packages table tbody > tr > td > div.active {
    background-image: url(../images/service/v-mark.svg?v=2);
}
.packages table tbody > tr > td > div.pasive {
    background-image: url(../images/service/x-mark.svg?v=2);
}
